a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	float: left;
	right: 0px;
	width: 100%;
	left: 0px;
	margin: 0 auto;
	position: relative;
	padding: 0;
	top: 0;
	min-height: 32px;
	z-index: 999999;
	background: #fd3600;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 12px;
	right: 10px !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: normal;
}
.mean-bar > span {
	color: #FFFFFF;
	left: 0;
	line-height: 47px;
	position: absolute;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	background: #4c4c4c;	
	float: left;
	margin-top: 47px;
	width: 100%;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	font-family: font-family: 'Roboto', sans-serif;
	display: block;
	float: left;
	width: 100%;
	padding: 8px 10px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: none;
	
}
.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 10px 15px;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
	font-size:14px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 100%;
	padding: 10px 5%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #dcca16 !important;
}
.mean-container .mean-nav ul li a.mean-expand {
	
	line-height:36px;
	margin-top: 1px;
	width: 26px;
	padding: 0;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
	float : right;
	
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #ff3b2f;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
/* .mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	// horizontal Scroll display after click on mean-bar
} */

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

.mean-remove {
	display: none !important;
}
